/* Règles générales */

header ul {
    list-style-type: none;
}
h1,h2,h3,h4{
    color: blue;

}

section:not(#accueil1,#accueil2,#accueil3,#accueil4) {
    background-color: lightblue;
}
body>header, body>footer{
    background-color: grey;
}
body>footer img{
    width: 1em;
    height: 1em;
}

section {
    border:10px solid white;

}


h1{
    text-align: center;
}
